<!DOCTYPE html>
<html lang="en">
  <head>
    <title>Challenge Ch5</title>
    <meta charset="utf-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1" />
    <link rel="stylesheet" href="styles/normalize.css" />
    <link
      rel="stylesheet"
      href="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css"
    />
    <link rel="stylesheet" href="styles/mystyle.css" />
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.16.0/umd/popper.min.js"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js"></script>
  </head>

  <body>
    <section class="container-sys-outer bg bg4">
      <p>Can My Computer Run this game?</p>
      <div class="container-sys-inner">
        <div class="container-sys">
          <h1>SYSTEM REQUIREMENTS</h1>
          <table class="table table-bordered">
            <tr>
              <td>
                <span class="specs-category">OS:</span>
                <br />
                Windows 7 64-bit only
                <br />
                (No OSX support at this time)
              </td>
              <td>
                <span class="specs-category">PROCESSOR:</span>
                <br />
                Intel Core 2 Duo @2.4Ghz or
                <br />
                AMD Athlon X2 @2.8 GHz
              </td>
            </tr>
            <tr>
              <td>
                <span class="specs-category">MEMORY:</span>
                <br />
                4GB RAM
              </td>
              <td>
                <span class="specs-category">STORAGE:</span>
                <br />
                8GB available space
              </td>
            </tr>
            <tr>
              <td colspan="2">
                <span class="specs-category">GRAPHICS:</span>
                <br />
                NVIDIA GeForce GIX 660 2GB or
                <br />
                AMD Radeon HD 7850 2GB DirectX11 (Shader Model 5)
              </td>
            </tr>
          </table>
        </div>
      </div>
    </section>
    
  </body>
</html>
